
body{
    line-height:2;
    font-family:-apple-system-font, "Helvetica Neue", sans-serif;
}

.page{
    height: 100%;
}

.page{
    overflow: hidden;
    background-color: #FAFAFA;
}
.page-content{
    /*display: flex;*/
    height: 100%;
    overflow-y: hidden;
}
/*.weui-search-bar{*/
    /*height: 8%;*/
    /*padding: 3%;*/
/*}*/
.message-toast{
    position: fixed;
    z-index: 5000;
    width: 30%;
    padding: 5px 0;
    top: 30%;
    left: 35%;
    background: rgba(17, 17, 17, 0.7);
    text-align: center;
    border-radius: 5px;
    color: #FFFFFF;
}
.message-ad{
/*        width: 100%;
        height: 100%;
    position: fixed;
    z-index: 5000;
        background: rgba(256, 256, 256, 1);
    text-align: center;
    color: #FFFFFF;*/
}
.message-ad img{
/*    position: relative;
    width: 100%;
    max-height: 100%;
    text-align: center;*/
}

.welcome{
    position: fixed;
    width: 100%;
    height: 100%;
    background: rgba(52, 152, 219, 1);
    text-align: center;
}

.welcome .ad-img{
    position: relative;
    width: 100%;
    max-height: 100%;
    text-align: center;
}

.address-left{
    background-color: #F4F4F4;
    width: 20%;
    font-size:14px;
    height:100%;
    text-align: center;
    color: #5B5B5B;
}


.address-right{
    overflow:auto;
    background-color: white;
    width: 76%;
    height: 100%;
    padding: 0 2%;
    font-size: 13px;
    color: #232323;

}
.address-li-lef{
    padding:15px 0;
}
.address-right-child{
    width: 100%;
}
.address-leve2{
    display: block;
    color: #999999;
    width: 100%;
    padding: 15px 0 5px 3px;
}
.address-leve3{
    width: 100%;
}
.address-lable{
    display: inline-block;
    width: 30%;
    margin: 2px;
    line-height:30px;
    text-align: center;
    align-items: center;
    border:1px solid #ededed;
    border-radius: 3px;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
}
.address-active{
    background-color: white;
    font-weight: bold;
}

.subtitle {
    display: block;
    margin: auto;
    color: white;
    text-align: center;
    line-height: 1.2;
    font-size: 12px;
}

/*视频列表页*/
/**/
.weui-search-bar__form{
    height: 100%;
}
/*分类*/
.list-kind-box{
    width: 97.5%;
    height: 12%;
    align-items: center;
    white-space: nowrap;
    overflow-x: scroll;
    overflow-y: hidden;
    padding-left: 2.5%;
}
/*隐藏滚动条*/
div::-webkit-scrollbar{
    display:none ;
}
/*隐藏滚动条*/
span::-webkit-scrollbar{
    display:none ;
}
.kind-child{
    display: inline-block;
    height: 80%;
    align-items: center;
    text-align: center;
    margin: 6px 2.5% 6px 0px;
    font-size: 10px;

    -moz-box-shadow:2px 2px 5px #eee;
    -webkit-box-shadow:2px 2px 5px #eee;
    box-shadow:2px 2px 5px #eee;
    border-radius: 8px;
    overflow: hidden;
}

.kind-child img{
    height: 100%;
    display: block;
}
/*分类内容*/
.kind-content-box{
    padding:0 0 10px 0 ;
    overflow-y: scroll;
    height: 92%;
}

.page-content-box{
    height: 91%;
}
.kind-name{
    display: flex;
    padding: 5px 2.5%;
}
.kind-name span{
    display: inline-block;
}
.kind-child-name{
    display: block;
    width: 100%;
    font-size: 20px;
    font-weight: bolder;
}
.kind-child-list{
    display: block;
    height: 93%;
    overflow-y:scroll;
    width: 100%;
}
.kind-child-info{
    display: block;
    float:left;
    width: 30%;
    background-color: #FFFFFF;
    margin: 5px 0 10px 2.5%;
    -moz-box-shadow:2px 2px 5px #eee;
    -webkit-box-shadow:2px 2px 5px #eee;
    box-shadow:2px 2px 5px #eee;
    border-radius: 8px;
    overflow: hidden;

}

.kind-child-info img{
    width: 100%;
    display: block;
}
.kind-child-info label{
    display: block;
    overflow: hidden;
    word-wrap: normal;
    text-overflow:ellipsis;
    word-break:break-all;
    white-space: nowrap;
    font-size: 15px;
    padding: 5px;
}

.category-list-dezhou{
    display: block;
    height: 93%;
    width: 95%;
    margin: 0 auto;
    padding: 2.5%;
    overflow-y:scroll;
    background: #FFFFFF;
    border-radius: 8px;
}

.category-dezhou{
    display: block;
    float:left;
    width: 20%;
    background-color: #FFFFFF;
    margin: 2% auto 2% auto;
    border-radius: 8px;
    overflow: hidden;
}

.category-dezhou img{
    width: 60%;
    margin: auto;
    display: block;
}
.category-dezhou label{
    display: block;
    overflow: hidden;
    word-wrap: normal;
    text-overflow: ellipsis;
    word-break:break-all;
    white-space: nowrap;
    font-size: 11px;
    font-weight: 600;
    color: #000000;
    text-align: center;
    /*padding: 5px;*/
}

.recommand-list-dezhou{
    display: block;
    height: 93%;
    width: 100%;
    margin: 0 auto;
    overflow-y:scroll;
}

.recommand-dezhou{
    display: block;
    float:left;
    width: 48%;
    margin: 1%;
    overflow: hidden;
}

.recommand-dezhou img{
    width: 100%;
    display: block;
    /*border-radius: 5px;*/
}
.recommand-dezhou label{
    display: block;
    overflow: hidden;
    word-wrap: normal;
    text-overflow:ellipsis;
    word-break:break-all;
    white-space: nowrap;
    font-size: 15px;
    padding: 5px;
}

/*视频详情页*/
.video-box{
    display: flex;
    align-items: center;
    justify-content: center;
}
.video-box .video-js{
    width: 100%;
}
.video-content{
    display: block;
    overflow-y: scroll;
    width: 100%;

}
.video-box video{
    width: 100%;
    object-fit: fill;
    background-color: #000000;
}
.video-content div{
    text-align: left;
    width: 98%;
    padding-left: 2%;
}
.video-font-xj{
    border-top: #F5F5F5 solid 1px;
    font-size: 20px;
    font-weight: bolder;
    padding-top: 10px;
    margin-top: 10px;
}
.video-title-line{
    position: relative;
    width: 100%;
}
.video-jjbtn{
    position: absolute;
    top: 0;
    right: 2%;
    font-size: 14px;
    padding-right: 5px;
}
.video-jjbtn_ft:after {
    content: " ";
    display: inline-block;
    height: 6px;
    width: 6px;
    border-width: 2px 2px 0 0;
    border-color: #000000;
    border-style: solid;
    -webkit-transform:rotate(135deg);
    margin-top: -5px;
    right: 0;
    position: relative;
    left: 5px;
}
.video-jjhide:after{
    top:-2px;
    transform: rotate(135deg);
}
.video-jjshow:after{
    top:2px;
    transform: rotate(315deg);
}
.video-title{
    display: block;
    font-size: 20px;
    font-weight: bolder;
    color: #333333;
    margin-top: 18px;
}
.video-title2{
    display: block;
    font-size: 12px;
    color: #666666;
    margin-top: 18px;
}
.video-hot{
    display: block;
    color: #666666;
    font-size: 12px;
}
.video-introduce{
    width: 100%;
    line-height: 20px;
    color: #888888;
    font-size: 12px;
    /*white-space: nowrap;*/
    /*overflow: hidden;*/
    /*text-overflow: ellipsis;*/

}
.video-scope{
    overflow-x: scroll;
}
.video-scope label{
    display: inline-block;
    width: 15%;
    text-align: center;
}

.video-select .selected-btn{
    display: inline-block;
    margin: 0 2.3% 10px 0;
    padding:20px 3%;
    background-color: #F5F5F5;
    border: 0;
    height: 30px;
    width: 25%;
    float: left;
}
.video-select .selected-btn span{
    color: #333;
    line-height: 15px;
    width: 100%;
    font-size: 14px;
    max-height: 30px;
    overflow: hidden;
    display:-webkit-box;
    -webkit-line-clamp:2;
    -webkit-box-orient: vertical;
}
.video-select .selected-btn .oneline{
    line-height: 30px;
}

.video-select .select-active span{
    color: dodgerblue;
}
.video-select-dsj{
    width: 18px;
    line-height: 18px;
}

.scope-active{
    background: olivedrab;
}
/*点击分类，进入分类视频列表*/
.kind-select-box {
    padding: 5px 0 5px 2.5%;
    overflow-x:scroll;
    white-space: nowrap;
    text-align: center;
    color: #333333;
    height: 40px;
}
.kind-select-box span{
    display: inline-block;
    font-size: 16px;
    line-height: 40px;
    padding-right: 2.5%;
    font-weight: bold;
}
.kind-video-list{
    height: 95%;
    overflow-y:scroll;
}
.more{
    display: flex;
    width: 20%;
    align-items: center;
    text-align: right;
    vertical-align: middle;
    margin-right: 5px;
    font-size:9px;
}
.border-bottom{
    color: #FF6600;
}


.weui-cell_access .weui-cell__ft:after{
    width: 6px;
    height: 6px;
}

.round{
    /*height: 40px;*/
    border-radius: 100px;
}
